body {
margin-top: 35px;
}
#metamenu {
direction: ltr;
color: #ccc;
font: 400 13px/35px "Open Sans",sans-serif;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 999999;
background: #222;
height: 35px;
}

#metamenuul {
margin: 0 auto;
width: 420px;
}

#metamenu ul {
/*margin: 0 auto;*/
width: 600px;
}
#metamenu li {
padding: 0;
float: left;
position: relative;
list-style: none;
}
#metamenu li a{
/* border-right: 1px solid #000; */
padding: 0px 6px;
color: #ccc;
font-weight: normal;
text-decoration: none !important;
}
#metamenu li.active a {
	font-weight: bolder;
	color: #fff;
}
#metamenu li a:hover {
		color: #fff !important;
		text-decoration: initial;
	}
#metamenu ul ul li a{
border-right: 0;
padding: 3px;
}
#metamenu ul ul {
display: none;
margin: 0;
padding: 0;
width: 185px;
position: absolute;
left: 0;
background: #222;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
box-shadow: 0 1px 3px rgba(0,0,0, .3);
z-index: 9999999;
}
#metamenu li:hover > ul {
display: block;
}
@media only screen and (max-width: 670px) {

	#metamenu ul {
		width: 100% !important;
	}
	
	#metamenu li {
		font-size: 12px;
	}
	body {
		margin-top: 32px;
	}

}